/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "59"; */
"59.headerCell.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "62"; */
"62.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Last Used"; ObjectID = "119"; */
"119.headerCell.title" = "Dernière utilisation";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "120"; */
"120.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "124"; */
"124.headerCell.title" = "Taille";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "125"; */
"125.title" = "Text Cell";

/* Class = "NSTabViewItem"; label = "List"; ObjectID = "167"; */
"167.label" = "Liste";

/* Class = "NSTextFieldCell"; title = "12/31/15 12:59 PM"; ObjectID = "235"; */
"235.title" = "12/31/15 12:59 PM";

/* Class = "NSTextFieldCell"; title = "999 bytes"; ObjectID = "239"; */
"239.title" = "999 bytes";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "245"; */
"245.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "254"; */
"254.title" = "Label";

/* Class = "NSTabViewItem"; label = "Grid"; ObjectID = "cWK-dP-rcI"; */
"cWK-dP-rcI.label" = "Grille";

